## golang-github-mmcloughlin-profile 0.1.1

=== debian/changelog ===
golang-github-mmcloughlin-profile (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1108764)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Fri, 22 Aug 2025 00:27:40 +0000
