=== debian/control ===
Source: golang-github-mmcloughlin-profile
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mmcloughlin-profile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mmcloughlin-profile.git
Homepage: https://github.com/mmcloughlin/profile
XS-Go-Import-Path: github.com/mmcloughlin/profile

Package: golang-github-mmcloughlin-profile-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Simple profiling for Go (library)
 Easy management of Go's built-in profiling and tracing, based on
 pkg/profile (https://github.com/pkg/profile).
