=== debian/rules ===
#!/usr/bin/make -f

# Exclude the 'internal/example' directory, which contains binaries.
export DH_GOLANG_EXCLUDES := internal/example

%:
	dh $@ --builddirectory=debian/.build/upstream --buildsystem=golang
